/*Background du footer*/
.page-footer{
	 background: rgb(54,54,54);
     background: radial-gradient(circle, rgba(54,54,54,1) 0%, rgba(0,0,0,1) 100%); 

}

/*Apparence du copyright du footer*/
.footer-copyright{
	color: white;
	display: flex;
	justify-content: space-evenly;
	outline-color: white;
}

/*Couleur d'un élément du footer*/
.text-uppercase{
	color: white;
}

/*Couleur d'un élément du footer*/
.footerContent{
	color: white;
}

/*Placement des éléments du footer*/
.row{
	display: flex;
	justify-content: space-evenly;
}

/*Couleur du background du navbar*/
.navbar{
	 background: rgb(54,54,54);
     background: radial-gradient(circle, rgba(54,54,54,1) 0%, rgba(0,0,0,1) 100%); 
}

/*Placement et ombre des cartes*/
.card{
	/*margin-left: 30rem;*/
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/*Taille du titre des cartes*/
.card-title{
	font-size: 40px;
}

/*apparence des l'image des cartes*/
/*.card-img{
	width: 80%;
	height: 75%;
}*/
